none
Exchange 2010 客户端访问先决条件 角色补丁包下载问题 RRS feed

  • 问题

  • Hi:

        您好:请教个问题...

         我在window server 2008 r2上安装Exchange 2010 sp1的时候,安装到了客户端访问先决条件 角色这里,反馈需要下载相应补丁包。但是我访问这些网站之后,遇到麻烦了,不知道如何才可以下载到这些补丁包程序呢?

        相关补丁包如下:

        KB982867、979744、KB983440、977020

    2015年4月19日 10:31